---
notes: |
  Nepasiekiamo  tinklalapio pranešimas pasirodo Klientų sistemoje, kai Pagalbos Sistema yra nepasiekiam .
name: Nepasiekiamas
body: |
  <div><h1>
  <span style="font-size: medium">Bilietų Sistemos pagalba nepasiekiama</span>
  </h1>
  <p>Dėkojame už Jūsų susidomėjimą susisiekę su mumis</p>
  <p>Mūsų pagalbos sistema atjungta, nepasiekiama , prašome patikrinti truputėlį vėliau.</p>
  </div>
